Subject: Pliny's statements reconsidered
From: [email-masked] (Robert Kraft)
To: [email-masked]
Date: Tue, 15 Jul 1997 22:58:19 -0400 (EDT)

All these claims and counterclaims have caused me to take a closer look at
the Latin of Pliny's passage about the Essenes to see if it really says
all that is claimed for it. This reassessment will need some input from
those better versed in Latin than I am, but for what it is worth here are
some comments for discussion:

Pliny (the elder), Natural History 5.73 [Latin in Menahem Stern, 
  Englished here by RAK, with notes]:

The context is a survey of southern Palestine-Judea (apart from 
Galilee and Perea), divided into ten districts (5.70) from 
Jericho (with its palm trees) to Emmaus, Lydda, Joppa, Acraba, 
Gophna, Timna, Betholeptephe, Orine (where Jerusalem was 
located), and Herodium. In 5.71, Pliny describes the source of 
the Jordan, and its flow through lake Galilee/Genesara southward 
to the Dead Sea ("Asphalites"), which is then described in 5.72, 
ending with a brief survey of sites to the east and south of it. 

01 From/towards the west,
02 Essenes flee the banks/shores  
03 to the point that they harm; 
04 a race/group set apart (isolated) 
05 and in the entire world beyond all others extraordinary/unique -- 
06 without any women, 
07 stifling every urge, 
08 without money, 
09 consort of palms.

10 In a day, 
11 from an equal number of associates a crowd is reconstituted, 
12 bloated by the multitude of those whom, 
13 exhausted in life, to their customs 
14 fortune drives in waves; 
15 thus through thousands of years/ages -- 
16 incredible to report --
17 a race/group is eternal 
18 in which noone is born!         

19 Below them, there had been a town Engada
20 second to Jerusalem [Jerico?] in fertility 
21 and the forests of palm-groves, 
22 but now another (a second) killing-field/graveyard. 

23 Then comes Masada, a cliff fortress, 
24 and itself not very far from the Asphalt Lake. 

25 Thusfar Judea.

Latin and Notes:

1 Ab occidente [Pliny has already described the Mediterranean 
coastal areas from Egypt to Syria, and has moved on inland to 
Idumea, Samaria, Galilee, Judea proper, and Perea -- pointing out 
along the way that Jericho has lots of water and palm groves 
(70); he then traces the Jordan from Panias in the north through 
the Genesara lake (Galilee) to the Dead Sea (71); then he locates 
the Dead Sea in relation to nomadic Arabia (to the east = ab 
oriente) and to Machaerus and the spring of Callirhoe (south = a 
meridie); so now there remains the area west of the Dead Sea] 

2-3 litora Esseni fugiunt usque qua nocent [literally something 
like "Essenes flee the banks/shores (usually of lakes and rivers) 
to the point that they harm" -- Pliny is not explicit about why 
they flee (elsewhere, Pliny sometimes talks of people fleeing 
odors, fumes, snakes, etc. -- but not here), nor is it clear to 
me how to read the "usque qua nocent" -- are the banks/shores 
considered harmful, and if so why? Commerce? Socialization? 
Fumes? It is an awkward (to me) sequence of words, and does not 
necessarily mean what Rackham takes it to mean in the Loeb 
edition. My suspicion is that it doesn't have anything to do with 
fumes, and that perhaps Pliny didn't have a clear idea of what it 
meant in his source] 

4-5 gens sola et in toto orbe praeter ceteras mira [this is 
pretty straightforward, "a race/group set apart (isolated) and in 
the entire world beyond all others extraordinary/unique"] 

6-9 sine ulla femina, omni venere abdicata, sine pecunia, socia 
palmarum [mostly straightforward -- this "gens" is "without any 
women, stifling every urge, without money, consort of palms"; I 
would doubt that the "socia palmarum" requires literal palm trees 
in Pliny's understanding -- it may simply be an idiom describing 
the solitariness and lack of social contamination of this 
people]. 

In discussing this passage, Mark Dunn wrote [among other things]:
> I did want to question the statement made by Kraft that he "would 
> doubt that the [use of] 'socia palmarum' requires palm trees in 
> Pliny's understanding -- it may simply be an idiom describing the 
> solitariness and lack of social contamination of this people."  

Let me elaborate a bit. Pliny is amazed at the non-procreative 
survival of this "gens" which he here calls "socia" (associate, 
companion, etc.). Socius/socia can also mean marriage partner, 
and it seemed possible, even probable, that Pliny (and/or his 
source) had this nuance in mind here --this strange "gens" has no 
human mate, but cohabits with the palms (why not with the 
rocks?). What I expected to find here was not a reference to 
trees, but to the uniqueness or exemplary nature of the group, 
and indeed, my Latin dictionary lists "palmaris, -e" in that 
sense ("excellent, admirable"), but I don't find any such uses 
elsewhere in Pliny. Perhaps his source said something of that 
sort (societas palmare?), and he misinterpreted -- I don't know 
if "palmaris" is sufficiently old in that meaning to serve such a 
hypothesis. (I also rejected, "out of hand" as it were, reading 
"palmarum"  as referring to the human hand rather than the tree, 
and thus finding an ironic, perhaps, homosexual twist to Pliny's 
language about these non-procreative people.) In the end, I 
convinced myself that "a companion people of palm trees" need not 
depend on the known presence of real trees to make Pliny's 
rhetorical point. Maybe a further search of early Latin 
literature would reveal whether "palm" gets used this way by 
other authors of the period. Something to do, sometime. 

10-14 In diem ex aequo convenarum turba renascitur, large 
frequentantibus quos vita fessos ad mores eorum fortuna fluctibus 
agit. [From here, Pliny talks about flocks of adherents who have 
tired of their lifestyles joining the Essenes and thus keeping 
their numbers full] 

15-18 Ita per saeculorum milia -- incredibile dictu -- gens 
aeterna est in qua nemo nascitur! [Pliny's amazement that 
"through thousands of years/ages a race/group is eternal in which 
noone is born"] 

19 Infra hos Engada oppidum fuit [next in Pliny's survey, moving 
towards the south (at least) as we shall see -- perhaps note the 
problem above with the significance of the "shores/banks" from 
which  the Essenes fled? --"there had been a town Engada"] 
 
20-22 secundum ab Hierosolymis fertilitate palmetorumque 
nemoribus, nunc alterum bustum ["second to Jerusalem in fertility 
and the forests of palm-groves, but now another (a second) 
killing-field/graveyard"; it has been suggested that the text 
should read "Jerico" rather than "Jerusalem" -- note that the 
"palm groves" had already been mentioned in connection with 
Jerico] 

23-24 Inde Masada castellum in rupe, et ipsum haut procul 
Asphaltite ["then comes Masada, a cliff fortress, and itself not 
very far from the Asphalt Lake"] 

25 Et hactenus Iudaea est ["Thusfar Judea"].
   
Note that Pliny does not refer to the Essenes as being at a named 
place, but sees them as a "gens" identified with an area to the 
(north-?) west of the Dead Sea, for some reason avoiding the 
nearby banks (of Jordan and/or Dead Sea?), and distinct from 
Jericho. He does not claim that they were Jewish, or that they 
were obliterated in the recent catastrophe that demolished 
Jerusalem/Jericho and Engedi, but suggests that they live on as a 
"gens aeterna"! He does not necessarily claim that they had palm 
trees of their own, or for that matter, anything of their own. 
That Pliny had any first hand knowledge of this rather "romantic" 
Essene presence is doubtful to me, but that the blurry/muddled 
tradition he reports is not completely irrelevant for discussions 
about ancient Qumran and its environs also seems to me 
reasonable. But I wouldn't want to build much on this part of 
Pliny's reporting! 

//end//